/*
** 1999-01-20 -	The interface for the (auto)mounting module. Fairly simple stuff.
*/

gint	mnt_entering(MainInfo *min, const gchar *path, MntMode ref);

void	mnt_clear(MainInfo *min);

gint	mnt_init(MainInfo *min);
void	mnt_init_defaults(CfgInfo *cfg);
void	mnt_shutdown(MainInfo *min);
